12.9.0 MaxListenersExceededWarning · Issue #29239 · nodejs/node

Version: v12.9.0 Platform: All platforms [This line edited by @Trott to help people arriving at this issue/] Started to happen after updating to 12.9.0. I'm getting: MaxListenersExceededWarning...